@media only screen and (max-width: 600px) {
    .section-1-wrapper {
        margin-top: 10vh;
    }
    .red-flower-BG {
        width: 25vw;
        margin: -6px 0px 0px 2vw;
    }
    .pink-flower-BG {
        width: 13vw;
        left: 80vw;
        margin-top: 80px;
    }
    .centered-elements {
        margin-top: 80px;
        padding-bottom: 80px;
    }
    .info-1 {
        margin-top: 40px;
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        text-transform: uppercase;
        color: #888888;
        line-height: 13px;
    }
    .info-2 {
        font-size: 35px;
       text-align: center;
       padding: 0 5vw;
    }
    .info-3 {
        width: 80vw;
        padding: 0 5vw;
    }
    
}